@import url(fgcommon.css);
/* ==================== [community] ==================== */
/* Ä¿¹Â´ÏÆ¼ ¸ÞÀÎ */
#community .article02{width:485px;margin-top:30px;padding:0 40px 0 0; z-index:105;}
#community .rside01{width:198px;padding:30px 20px 50px 20px;border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb;background:#fafafa;}
#community .tipList{border-bottom:1px solid #e8e8e8;}
#community .tipList h3{height:33px;}
#community .tipList h4{font-size:12px;color:#444;}
#community .tipList .box{padding-bottom:15px;zoom:1;}
#community .tipList .box:after{content:'';display:block;clear:both;}
#community .tipList .issue,#community .tipList .fileAsk{float:left;width:232px;}
#community .tipList .hotFile,#community .tipList .fileInfo{float:left;width:233px;margin-left:20px;}
#community .tipList .tipList01{margin-top:6px;padding:9px 0 3px 14px;border:1px solid #eaeee5;background:#f5f8f0;}
#community .tipList .tipList01 ul{height:27px;zoom:1;}
#community .tipList .tipList01 ul:after{content:'';display:block;clear:both;}
#community .tipList .tipList01 li{display:inline;padding:0 0 0 5px;background:url(http://image.fileguri.com/fileguri/ver3/common/divide_04.gif) 0 1px no-repeat;.background-position:0 6px;}
#community .tipList .tipList01 li.first{padding-left:0;background:none;}
#community .tipList .tipList01 li a{display:inline-block;padding:5px 2px 0 2px;color:#444;}
#community .tipList .tipList01 li a.type01{padding-top:3px;background:#81962f;font-size:14px;color:#fff;font-weight:bold;}
#community .tipList .tipList01 li a.type02{color:#ff6600;font-weight:bold;}
#community .tipList .tipList02{padding-top:12px;}
#community .tipList .tipList02 li{overflow:hidden;width:226px;padding:0 0 7px 6px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_01.gif) 0 4px no-repeat;zoom:1;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;} /* 20110117 ÇÑÁÙ¼öÁ¤ */
#community .tipList .tipList02 li a{color:#444;}
#community .tipList .tipList02 li a:hover{color:#698400;}
#community .tipList .hotFile ul{padding-top:6px;}
#community .tipList .fileAsk{position:relative;}
#community .tipList .fileInfo{position:relative;}
#community .tipList .more{position:absolute;top:0;right:0;}
#community .photoList{position:relative;margin-top:30px;zoom:1;}
#community .photoList:after{content:'';display:block;clear:both;}
#community .photoList h4{height:33px;}
#community .photoList ul{overflow:hidden;width:495px;padding-bottom:26px;margin-left:-10px;}
#community .photoList li{float:left;padding-left:10px;}
#community .photoList li img{display:block;margin-bottom:6px;vertical-align:top;}
#community .photoList li a{display:block;font-size:11px;color:#444;text-align:center;}
#community .photoList li a:hover{color:#698400;}
#community .photoList .prevNext01{position:absolute;top:3px;right:0px;}
#community .photoList table{border-collapse:collapse;}
#community .photoList th{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .photoList td{position:relative;width:370px;padding:0 0 7px 0;}
#community .photoList td a{color:#444;}
#community .photoList td a:hover{color:#698400;}
#community .photoList td em{font-size:11px;color:#888;}
#community .photoList .tit{width:381px;padding-left:5px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_01.gif) 0 5px no-repeat;}
#community .photoList .tit span{color:#888;}
#community .photoList .nik{width:80px;padding-right:9px;background:url(http://image.fileguri.com/fileguri/ver3/common/divide_05.gif) right 1px no-repeat;font-size:11px;color:#8d8a8a;text-align:right;}
#community .photoList .day{width:60px;font-size:11px;color:#8d8a8a;text-align:right;}
#community .evtLayer {position:absolute; left:-2px; top:32px;z-index:200;} /* ·¹ÀÌ¾î ÆË¾÷ Ãß°¡ - 2014.01.23 */
#community .popularList h4{height:24px;}
#community .popularList li{position:relative;width:140px;padding:0px 0 7px 19px;background:url(http://image.fileguri.com/fileguri/ver3/common/list_num.gif) no-repeat;} /* 20110118 ÇÑÁÙ¼öÁ¤ */
#community .popularList li a{color:#444;}
#community .popularList li a:hover{color:#698400;}
#community .popularList li span{position:absolute;top:0;left:164px;width:18px;padding-left:12px;background:url(http://image.fileguri.com/fileguri/ver3/common/list_updown.gif) no-repeat;font-size:11px;font-weight:bold;} /* 20110118 ÇÑÁÙ¼öÁ¤ */
#community .popularList li em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .popularList .num_1{background-position:0 1px;}
#community .popularList .num_2{background-position:0 -20px;}
#community .popularList .num_3{background-position:0 -41px;}
#community .popularList .num_4{background-position:0 -62px;}
#community .popularList .num_5{background-position:0 -83px;}
#community .popularList .num_6{background-position:0 -104px;}
#community .popularList .num_7{background-position:0 -125px;}
#community .popularList .num_8{background-position:0 -146px;}
#community .popularList .num_9{background-position:0 -167px;}
#community .popularList .num_0{background-position:0 -188px;}
#community .popularList .no{color:#7d7d7d;background-position:0 0px;}
#community .popularList .up{color:#ff6c00;background-position:0 -22px;}
#community .popularList .down{color:#5a73b4;background-position:0 -44px;}
#community .fanList{position:relative;width:198px;margin-top:20px;}
#community .fanList h4{height:23px;}
#community .fanList ul{padding:0 1px;}
#community .fanList li a{display:block;} /* 20110118 ÇÑÁÙÃß°¡ */
#community .fanList .prevNext01{position:absolute;top:-1px;right:0;}
#community .clickList{margin-top:30px;}
#community .clickList h4{height:22px;}
#community .clickList .tab{zoom:1;}
#community .clickList .tab:after{content:'';display:block;clear:both;}
#community .clickList .tab li{float:left;}
#community .clickList .tab a{display:block;height:25px;background:url(http://image.fileguri.com/fileguri/ver3/community/tab_click_list.gif) no-repeat;}
#community .clickList .tab span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .clickList .tab .popular a{width:98px;background-position:0 0;}
#community .clickList .tab .reply a{width:100px;background-position:-98px 0;}
#community .clickList .tab .popular a.on,#community .clickList .tab .popular a:hover{width:98px;background-position:0 -25px;}
#community .clickList .tab .reply a.on,#community .clickList .tab .reply a:hover{width:100px;background-position:-98px -25px;}
#community .clickList .list{padding-top:10px;}
#community .clickList .list li{padding:0 0 7px 6px;background:url(http://image.fileguri.com/fileguri/ver3/ico/point_2x2_01.gif) 0 4px no-repeat;zoom:1;}
#community .clickList .list a{color:#444;}
#community .clickList .list a:hover{color:#698400;}
/* ÆÄÀÏ¿äÃ» */
#community .fileAskBoard{position:relative;width:760px;}
#community .fileAskBoard .openLayer{top:27px;left:84px;width:67px;}
/* ÆÄÀÏÁ¤º¸ */
#community .fileInfoBoard{position:relative;width:760px;}
#community .fileInfoBoard .openLayer{top:27px;left:84px;width:67px;}
/* 8192Áö½Ä¿Õ ÃßÃµÁ¡¼öÁÖ±â */
#community .pointSet{zoom:1;}
#community .pointSet:after{content:'';display:block;clear:both;}
#community .pointSet *{vertical-align:top;}
#community .pointSet dt{float:left;padding-top:2px;color:#888;}
#community .pointSet dd{float:left;}
#community .pointSet .inputRadio{display:inline-block;margin:0 4px 0 10px;}
#community .pointSet label{display:inline-block;height:13px;margin-right:6px;background:url(http://image.fileguri.com/fileguri/ver3/ico/star01.gif) no-repeat;}
#community .pointSet label span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .pointSet .star01{width:13px;background-position:0 0;}
#community .pointSet .star02{width:26px;background-position:0 -23px;}
#community .pointSet .star03{width:39px;background-position:0 -46px;}
#community .pointSet .star04{width:52px;background-position:0 -69px;}
#community .pointSet .star05{width:65px;background-position:0 -92px;}
#community .pointSet .pointSave{width:55px;height:16px;background:url(http://image.fileguri.com/fileguri/ver3/btn/save01.gif) no-repeat;}
#community .pointSet .pointSave span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
/* 8192Áö½Ä¿Õ */
#community .boardView .recommend{position:absolute;top:9px;right:9px;padding-left:18px;background:url(http://image.fileguri.com/fileguri/ver3/ico/recommend01.gif) 0 4px no-repeat;}
#community .boardView .recommend span{display:inline-block;width:13px;height:20px;background:url(http://image.fileguri.com/fileguri/ver3/ico/num01_set.gif) no-repeat;}
#community .boardView .recommend .num_01{background-position:0 0;}
#community .boardView .recommend .num_02{background-position:0 -40px;}
#community .boardView .recommend .num_03{background-position:0 -80px;}
#community .boardView .recommend .num_04{background-position:0 -120px;}
#community .boardView .recommend .num_05{background-position:0 -160px;}
#community .boardView .recommend .num_06{background-position:0 -200px;}
#community .boardView .recommend .num_07{background-position:0 -240px;}
#community .boardView .recommend .num_08{background-position:0 -280px;}
#community .boardView .recommend .num_09{background-position:0 -320px;}
#community .boardView .recommend .num_00{background-position:0 -360px;}
#community .boardView .recommend em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .boardView .pointSet{padding:0 0 11px 15px;}
#community .knowBoard{position:relative;width:760px;}
#community .knowBoard .openLayer{top:27px;left:84px;width:67px;}
#community .knowBoard .point{text-align:left;}
#community .knowBoard th.point{padding-left:8px;}
#community .knowBoard td.point{padding-left:15px;}
/* Áö½Ä¿Õ ¸®ÇÃ */
#community .knowReply{position:relative;padding-top:30px;}
#community .knowReply .total{padding:0 0 8px 1px;color:#353535;}
#community .knowReply .total strong{color:#ff6400;}
#community .knowReply .box{position:relative;margin-bottom:10px;padding:0 19px 0 19px;border:1px solid #f1f2f1;background:#f5f5f5;zoom:1;}
#community .knowReply h4{padding:13px 80px 10px 0;border-bottom:1px solid #e8e8e8;font-size:12px;color:#444;font-weight:bold;zoom:1;vertical-align:top;}
#community .knowReply h4 *{vertical-align:top;}
#community .knowReply h4 img{display:inline-block;margin-top:-2px;}
#community .knowReply h4 em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .knowReply h4 .lock{display:inline-block;width:12px;height:20px;background:url(http://image.fileguri.com/fileguri/ver3/ico/lock01.gif) no-repeat;}
#community .knowReply .recommend{position:absolute;top:8px;right:19px;padding-left:18px;background:url(http://image.fileguri.com/fileguri/ver3/ico/recommend01.gif) 0 4px no-repeat;}
#community .knowReply .recommend span{display:inline-block;width:13px;height:20px;background:url(http://image.fileguri.com/fileguri/ver3/ico/num02_set.gif) no-repeat;}
#community .knowReply .recommend .num_01{background-position:0 0;}
#community .knowReply .recommend .num_02{background-position:0 -40px;}
#community .knowReply .recommend .num_03{background-position:0 -80px;}
#community .knowReply .recommend .num_04{background-position:0 -120px;}
#community .knowReply .recommend .num_05{background-position:0 -160px;}
#community .knowReply .recommend .num_06{background-position:0 -200px;}
#community .knowReply .recommend .num_07{background-position:0 -240px;}
#community .knowReply .recommend .num_08{background-position:0 -280px;}
#community .knowReply .recommend .num_09{background-position:0 -320px;}
#community .knowReply .recommend .num_00{background-position:0 -360px;}
#community .knowReply .recommend em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .knowReply .writerInfo{position:relative;width:720px;padding:9px 0 0 0;text-align:right;}
#community .knowReply .writerInfo li{display:inline;margin-left:5px;padding-left:10px;background:url(http://image.fileguri.com/fileguri/ver3/common/divide_03.gif) 0 1px no-repeat;font-size:11px;color:#888;}
#community .knowReply .writerInfo li a{color:#888;}
#community .knowReply .writerInfo li a:hover{color:#698400;}
#community .knowReply .writerInfo strong{color:#ff6600;}
#community .knowReply .writerInfo li.first{background:none;}
#community .knowReply .contents{padding:15px 0 24px 0;line-height:18px;color:#444;}
#community .knowReply .pointSet{padding:0 0 10px 0;}
#community .knowReply .btnSet{position:absolute;bottom:8px;right:19px;vertical-align:top;}
#community .knowReply .btnSet *{vertical-align:top;}
#community .knowReply .btnSet button{width:63px;height:20px;background:url(http://image.fileguri.com/fileguri/ver3/btn/reply_choice01.gif) no-repeat;}
#community .knowReply .btnSet span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .knowReply .best h4{margin-top:-1px;padding:19px 80px 20px 54px;background:url(http://image.fileguri.com/fileguri/ver3/ico/know_best.gif) no-repeat;}
#community .knowReply .best .recommend{top:14px;}
/* hotÆ÷Åä */
#community .photoBoard .tit{padding-left:5px;}
/* ÆÝ¾ØÁ¶ÀÌ */
#community .funBoard .tit{padding-left:5px;}
/* ÆÒÅ¬·´ */
#community .titImage{border:1px solid #eaeaea;border-bottom:0;}
#community .titImage img{vertical-align:top;} /* 20110118 ÇÑÁÙ Ãß°¡ */
#community .fanBoard .tit{padding-left:5px;}
/* Ãâ¼®Ã¼Å© °Ô½ÃÆÇ */
#community .calendar{position:relative;zoom:1;}
#community .calendar:after{content:'';display:block;clear:both;}
#community .calendar .month{position:absolute;top:-32px;left:131px;}
#community .calendar .month *{vertical-align:top;}
#community .calendar .month strong{display:inline-block;padding:2px 3px 0 3px;color:#444;}
#community .calendar .month button{width:14px;height:15px;background:url(http://image.fileguri.com/fileguri/ver3/btn/prev_next01.gif) no-repeat;}
#community .calendar .month button span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .calendar .month .prevMonth{background-position:0 0;}
#community .calendar .month .nextMonth{background-position:-14px 0;}
#community .calendar .month .prevMonthNo{background-position:0 -15px;}
#community .calendar .month .nextMonthNo{background-position:-14px -15px;}
#community .calendar .calenTable{float:left;width:571px;}
#community .calendar table{width:100%;table-layout:fixed;border-collapse:collapse;border-top:1px solid #cdcdcd;border-left:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;}
#community .calendar table th{width:80px;padding:10px 0 7px 0;border-right:1px solid #bdbdbd;background:url(http://image.fileguri.com/fileguri/ver3/community/bg_calendar_th.gif) repeat-x;text-align:center;color:#444;}
#community .calendar table td{width:80px;height:60px;border-right:1px solid #cdcdcd;border-top:1px solid #cdcdcd;vertical-align:top;}
#community .calendar table td span{display:block;padding:9px 9px 5px 9px;font-size:11px;}
#community .calendar table td a{color:#444;}
#community .calendar table td a:hover{color:#698400;}
#community .calendar table .sun{width:83px;}
#community .calendar table .sun a{color:#e51818;}
#community .calendar table .sat a{color:#3c609b;}
#community .calendar table td span.no{color:#999;}
#community .calendar table td div span{padding:5px;}
#community .calendar table div{height:52px;border:4px solid #fff;}
#community .calendar table div em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .calendar table .today{border-color:#cde2b9;}
#community .calendar table .event{background:url(http://image.fileguri.com/fileguri/ver3/ico/event02.gif) 64px 34px no-repeat;}
#community .calendar table .attend{background:url(http://image.fileguri.com/fileguri/ver3/ico/attend01_v2.gif) 25px 10px no-repeat;}
#community .calendar table .attend em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .calendar .dayInfo{float:right;width:170px;padding:1px 1px 0 1px;border:1px solid #cdcdcd;}
#community .calendar .dayInfo h4{height:21px;padding-top:10px;background:#e6e6e6;font-size:11px;color:#444;text-align:center;}
#community .calendar .memorial{position:relative;overflow-y:scroll;height:303px;margin-top:1px;scrollbar-3dlight-color:#c4c4c4;scrollbar-arrow-color:#8f8f8f;scrollbar-track-color:#e5e5e5;scrollbar-darkshadow-color:#fff;scrollbar-face-color:#fff;scrollbar-highlight-color:#fff;scrollbar-shadow-color:#c4c4c4;}
#community .calendar .memorial ul{padding:15px 0 0 28px;}
#community .calendar .memorial li{position:relative;padding:0 0 9px 0;font-size:11px;color:#444;}
#community .calendar .memorial li span{position:absolute;top:0;left:-19px;}
#community .attendWrite{margin-top:15px;padding:19px 0 16px 18px;border:1px solid #e5e5e5;background:#f5f5f5;}
#community .attendWrite .guriInfo{padding-bottom:6px;zoom:1;}
#community .attendWrite .guriInfo:after{content:'';display:block;clear:both;}
#community .attendWrite .guriInfo dt{display:inline;}
#community .attendWrite .guriInfo dd{display:inline;}
#community .attendWrite .guriInfo dd strong{color:#ff6600;}
#community .attendWrite .benefit{float:left;color:#444;}
#community .attendWrite .myguri{float:right;padding-right:18px;color:#444;}
#community .attendWrite .imoticon{position:relative;clear:both;float:left;z-index:200;}
#community .attendWrite .imoticon p{border:1px solid #cacaca;background:#fff url(http://image.fileguri.com/fileguri/ver3/ico/arrow6x4_01.gif) 38px 18px no-repeat;;}
#community .attendWrite .imoticon p a{display:block;width:41px;height:29px;padding:11px 0 0 10px;}
#community .attendWrite .imoticon span{display:block;width:22px;height:16px;background:url(http://image.fileguri.com/fileguri/ver3/ico/attend_set.gif) no-repeat;}
#community .attendWrite .imoticon .imot_01{background-position:0 0;}
#community .attendWrite .imoticon .imot_02{background-position:0 -26px;}
#community .attendWrite .imoticon .imot_03{background-position:0 -52px;}
#community .attendWrite .imoticon .imot_04{background-position:0 -78px;}
#community .attendWrite .imoticon .imot_05{background-position:0 -104px;}
#community .attendWrite .imoticon em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .attendWrite .imoticon ul{position:absolute;top:41px;;left:0;width:51px;padding:3px 0;border:1px solid #cacaca;background:#fff;z-index:201;}
#community .attendWrite .imoticon li{vertical-align:top;}
#community .attendWrite .imoticon li a{display:block;width:41px;padding:3px 0 3px 10px;}
#community .attendWrite .write{position:relative;float:left;padding-left:4px;}
#community .attendWrite .write *{vertical-align:middle;}
#community .attendWrite .write textarea{width:588px;height:30px;padding:5px;border:1px solid #cacaca;color:#999;}
#community .attendWrite .write button{width:60px;height:42px;.margin-left:4px;background:url(http://image.fileguri.com/fileguri/ver3/btn/attend01.gif) no-repeat;}
#community .attendWrite .write button span{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .attendWrite .write .maxTxt{position:absolute;top:48px;right:4px;font-size:11px;color:#888;}
#community .attendWrite .txt{clear:both;padding:5px 0 0 4px;font-size:11px;color:#888;}
#community .attendBoard{padding-top:9px;}
#community .attendBoard li{position:relative;padding:7px 0 3px 0;line-height:17px;}
#community .attendBoard li a{color:#698400;}
#community .attendBoard li a:hover{color:#698400;}
#community .attendBoard li strong{position:absolute;top:0;left:0;width:82px;margin:6px 0 3px 0;padding-top:1px;padding-left:37px;background:url(http://image.fileguri.com/fileguri/ver3/ico/attend_set.gif) no-repeat;color:#698400;font-weight:normal;}
#community .attendBoard li .imot_01{background-position:7px 0;}
#community .attendBoard li .imot_02{background-position:7px -26px;}
#community .attendBoard li .imot_03{background-position:7px -52px;}
#community .attendBoard li .imot_04{background-position:7px -78px;}
#community .attendBoard li .imot_05{background-position:7px -104px;}
#community .attendBoard li strong em{position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
#community .attendBoard li .txt{display:inline-block;width:620px;margin-left:130px;color:#444;}
#community .attendBoard li .txt em{display:inline-block;padding-left:4px;font-size:11px;color:#888;}
#community .attendBoard li .txt a{display:inline-block;height:17px;vertical-align:middle;}
#community .attendBoard li .txt a img{display:inline-block;padding-top:1px;}

/* 2012.04.23 - Ãß°¡ */
/* [Common] - SNS ¹öÆ° ½ºÅ¸ÀÏ */
.buttonType {display:inline-block; margin-right:-2px; #margin-right:2px; padding:0 2px 0 0 !important; vertical-align:middle; white-space:nowrap; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_bg.gif) right top no-repeat; cursor:pointer;}
.buttonType a {display:inline-block; height:21px;  padding:0; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_bg.gif) left top no-repeat;}
.buttonType .icon {display:inline-block; padding:7px 5px 2px 8px; font:normal 11px/1em Dotum; color:#444444; vertical-align:top;}
.buttonType .icon-facebook {padding-left:17px; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_icon.gif) 2px 2px no-repeat;}
.buttonType .icon-twitter {padding-left:20px; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_icon.gif) 2px -17px no-repeat;}
.buttonType .icon-me2day {padding-left:22px; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_icon.gif) 2px -36px no-repeat;}
.buttonType .icon-yozm {padding-left:22px; background:url(http://image.fileguri.com/fileguri/ver3/common/buttonType1_icon.gif) 2px -55px no-repeat;}
.buttonType .icon-url {font-weight:bold;}
.buttonType .icon strong {vertical-align:top; text-decoration:underline;}
.buttonType .icon-facebook strong {color:#4569a5;}
.buttonType .icon-twitter strong {color:#21a4d2;}
.buttonType .icon-me2day strong {color:#461da2;}
.buttonType .icon-yozm strong {color:#de2854;}
.buttonType a:hover {text-decoration:none;}
 
/* Å×ÀÌºíºäÆäÀÌÁö SNS ¹öÆ° ½ºÅ¸ÀÏ */
.contentView-button {margin-top:10px; padding-top:10px; border-top:1px solid #e8e8e8;}
